/*     734865 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/bg05_m17028805251.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover; text-align:left; color:#256399; position:relative;}
.text__734865__ { margin-bottom:60px; }
.top_title,
.btm-txt {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:600; font-size:12px;  letter-spacing:1px;}
.top_title  span.sub-tit { font-weight:700; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 0;padding:0; font-weight:700; font-size:24px; padding-top:20px;  line-height: 1em; text-transform:uppercase;}
.top_title .sun { width:300px; height:1px; background:#256399; margin:30px 0; }

.text__734865__ p {margin:0;padding:0px; font-size:16px;font-weight:300;letter-spacing:0;line-height:1.4em;
}
.text__734865__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.btm-txt { color:#fff; text-align:center; position:absolute; bottom:9%; left:50%; transform:translate(-50%, 0) !important;  }
.btm-txt p { margin:0; font-family: 'Noto Serif KR', serif !important; font-weight:700; }
.btm-txt span { font-family: 'Noto Serif KR', serif !important; font-weight:700; }

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/bg0517028805241.jpg');  padding: 280px 166px;  background-position: center center;}
.bg01::before { position:absolute; left:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/miz11/design/box5.png); }
.bg01::after { position:absolute; right:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/miz11/design/box6.png); }
.text__734865__ { margin-bottom:0; }
.top_title,
.btm-txt {width:1240px; margin:0 auto;}
.top_title  span { font-size:20px;  letter-spacing:5px;}
.top_title  span.sub-tit { font-size:30px; }
.top_title p { font-size:70px;}
.top_title .sun { width:540px; margin:50px 0; }
.text__734865__ p {font-size:20px; padding:0; width:1240px; margin:0 auto;}

.btm-txt p { font-size:100px; }
.btm-txt span { font-size:23px; }
 .pc {display:block;}
.mm {display:none;}
}

/*     734875 : BLANK 컨텐츠      */
.blank__734875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__734875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__734875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__734875__ {height:40px}
}

/*     748315 : BLANK 컨텐츠      */
.blank__748315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__748315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__748315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__748315__ {height:40px}
}

/*     748325 : 첫 문단      */
.text__748325__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__748325__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}

.text__748325__  .title02 { font-size:24px;}


@media all and (min-width:1024px){
.text__748325__ p {font-size:20px}
.text__748325__ .title02 { font-size:40px;}

}

/*     748335 : BLANK 컨텐츠      */
.blank__748335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__748335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__748335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__748335__ {height:25px}
}

/*     748345 : 한줄 텍스트      */
.text__721974__ .wrap { display:flex; flex-wrap:wrap;  align-items:center; gap:20px; padding-top:30px; }
.text__721974__ .wrap:first-child { padding-top:0; }
.text__721974__ .txt-wrap::before { content:""; display:block; width:18px; height:12px;  background:url(/img_up/shop_pds/miz11/design/icon10.png); }

.text__721974__ div:last-child { flex-direction:row-reverse; }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }
.text__721974__ .sun { width:1px; height:40px; background:#292929; margin:20px 0; }

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ p { font-size:20px; }
.text__721974__ p.tit { font-size:28px; }
.text__721974__ div.wrap { gap:50px; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:70px;}
.pc { display:block; }
.mb { display:none; }
}

/*     757795 : BLANK 컨텐츠      */
.blank__757795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__757795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757795__ {height:40px}
}

/*     757755 : 첫 문단      */
.text__757755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__757755__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__757755__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__757755__ .sub-txt p { color:#7f7f7f }
.text__757755__ .pc {display:none;     text-align: center;}
.text__757755__ .mb {display:block;}

@media all and (min-width:1024px){
.text__757755__ p {font-size:24px}
.text__757755__ .title02 { font-size:40px; padding-bottom:20px;}
.text__757755__ .sub-txt p { font-size:22px; }
.text__757755__ .pc {display:block;}
.text__757755__ .mb {display:none;}
}

/*     757765 : BLANK 컨텐츠      */
.blank__757765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__757765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757765__ {height:20px}
}

/*     823625 : 한줄 텍스트      */
.text__823625__ {display:grid; gap:10px; grid-template-columns: 1fr 1fr; }
.text__823625__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__823625__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__823625__ .title {font-weight:700; color:#943e3d; padding-bottom:8px;}
.text__823625__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__823625__ .icon {margin:-35px auto 10px; }
.text__823625__ .pc{display:none;}
.text__823625__ .mb{display:block;}
@media all and (min-width:1024px){

.text__823625__ {display:flex; gap:20px;}
.text__823625__ p {font-size:20px}
.text__823625__ p.title { font-size:24px; }
.text__823625__ .mb{display:none;}
.text__823625__ .pc{display:block;}
}

/*     757785 : BLANK 컨텐츠      */
.blank__757785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__757785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757785__ {height:40px}
}

